.contentboxes{position:relative;}
.contentboxes .row{position:relative;}
.contentboxes .col{position:relative;box-sizing:border-box;flex-grow:1;}
.browser-content .contentboxes .col .cbox{overflow-x:auto;max-width:100%;height:100%;overflow:hidden;box-sizing:border-box;}
.browser-content .contentboxes .col .cbox:hover{resize:horizontal;}
.columns-1 .col{width:100%;}
.cborder-1px > div .cbox,.border-1px{border-width:1px;}
.cborder-2px > div .cbox,.border-2px{border-width:2px;}
.cborder-3px > div .cbox,.border-3px{border-width:3px}
.cborder-4px > div .cbox,.border-4px{border-width:4px}
.cborder-5px > div .cbox,.border-5px{border-width:5px}
.cborder-8px > div .cbox,.border-8px{border-width:8px}
.border-px .cbox{}
.cborder .cbox{background:#fff;}
//aaaarggg, to prevent doubling up on borders, we need a background color.
.cborder-none > div .cbox,.border-none{border:0px;}
.cborder-solid > div .cbox,.border-solid{border-style:solid;}
.cborder-dashed > div .cbox,.border-dashed{border-style:dashed}
.cborder-dotted > div .cbox,.border-dotted{border-style:dotted}
.cborder-double > div .cbox,.border-double{border-style:double}
.cborder-groove > div .cbox,.border-groove{border-style:groove}
.cborder-ridge > div .cbox,.border-ridge{border-style:ridge}
.cborder-inset > div .cbox,.border-inset{border-style:inset}
.cborder-outset > div .cbox,.border-outset{border-style:outset}
.border-top,.cborder-top > div .cbox{border-right:0px;border-bottom:0px;border-left:0px;}
.border-right,.cborder-right > div .cbox{border-top:0px;border-bottom:0px;border-left:0px;}
.border-bottom,.cborder-bottom > div .cbox{border-right:none;border-top:0px;border-left:0px;}
.border-left, .cborder-left > div .cbox{border-right:0px;border-bottom:0px;border-top:0px;}
.border-top-right, .cborder-top-right > div .cbox{border-bottom:0px;border-left:0px;}
.border-top-left, .cborder-top-left > div .cbox{border-bottom:0px;border-right:0px;}
.border-top-bottom, .cborder-top-bottom > div .cbox{border-left:0px;border-right:0px;}
.border-top-right-bottom-left, .cborder-top-right-bottom-left > div .cbox{}
.border-top-right-bottom, .cborder-top-right-bottom > div .cbox{border-left:0px;}
.border-top-right-left, .cborder-top-right-left > div .cbox{border-bottom:0px;}
.border-top-bottom-left, .cborder-top-bottom-left > div .cbox{border-right:0px;}
.border-right-left, .cborder-right-left > div .cbox{border-top:0px;border-bottom:0px;}
.border-right-bottom, .cborder-right-bottom > div .cbox{border-top:0px;border-left:0px;}
.border-right-bottom-left, .cborder-right-bottom-left > div .cbox{border-top:0px;}
.border-bottom-left, .cborder-bottom-left > div .cbox{border-right:0px;border-top:0px;}
.valign-top .row .col{vertical-align:top;;align-items:flex-start}
.valign-text-top .row .col{vertical-align:text-top;}
.valign-text-top .row .col .cbox p{margin-top:0;}
.valign-middle .row .col{vertical-align:middle;}
.valign-bottom .row{align-items:flex-end;vertical-align:bottom;}
.valign-bottom .row .col{vertical-align:bottom}
.valign-text-bottom .row .col{vertical-align:bottom}
.valign-text-bottom .row .col .cbox p{margin-bottom:0;}
.valign-text-bottom .row{align-items:flex-end;vertical-align:bottom;}
.valign-baseline .row .col{vertical-align:baseline}
.flex-box.valign-top .row,
.flex-box.valign-text-top .row{align-items:flex-start;}
.flex-box.valign-text-top .row .col .cbox{display:table-cell;vertical-align:top;}
.flex-box.valign-text-top .row .col .cbox{display:table-cell;vertical-align:top;}
.flex-box.valign-middle .row{align-items:center}
.flex-box.valign-middle .row .col .cbox{align-items:center;vertical-align:middle;}

.flex-box.valign-baseline .row{align-items:flex-end}
.calign-stretch .row{text-align:justify;}
.calign-left .row{text-align:left;}
.calign-center .row{text-align:center;}
.calign-right .row{text-align:right;}
.calign-space-between .row{justify-content:space-between;}
.calign-space-between .row .col{flex-grow:0;}
.calign-space-around .row{justify-content:space-around}
.calign-space-around .row .col{flex-grow:0;}
.calign-space-around.contentboxes .col .cbox,
.calign-stretch.contentboxes .col .cbox,
.calign-center.contentboxes .col .cbox{margin:0 auto}
.align-inline-block,.inline-block{display:inline-block;clear:none;}
.align-inline-block .col,.inline-block .col{padding:2px;}
.flex-box .row{display:flex;flex-direction:row;flex-flow:wrap;align-content:space-around;9justify-content:space-between;9align-items:center;;}
.flex-box .row .col{flex-shrink:1;flex-basis:auto;}
.innerpadding-0 .cbox{padding-left:0px;padding-right:0px;}
.innerpadding-1 .cbox{padding-left:1px;padding-right:1px;}
.innerpadding-2 .cbox{padding-left:2px;padding-right:2px;}
.innerpadding-3 .cbox{padding-left:3px;padding-right:3px;}
.innerpadding-5 .cbox{padding-left:5px;padding-right:5px;}
.innerpadding-8 .cbox{padding-left:8px;padding-right:8px;}
.innerpadding-13 .cbox{padding-left:13px;padding-right:13px;}
.innerpadding-21 .cbox{padding-left:21px;padding-right:21px;}
.outerpadding-1 .col{padding-left:1px;padding-right:1px;}
.outerpadding-2 .col{padding-left:2px;padding-right:2px;}
.outerpadding-3 .col{padding-left:3px;padding-right:3px;}
.outerpadding-5 .col{padding-left:5px;padding-right:5px;}
.outerpadding-8 .col{padding-left:8px;padding-right:8px;}
.outerpadding-13 .col{padding-left:13px;padding-right:13px;}
.outerpadding-21 .col{padding-left:21px;padding-right:21px;}
.innerpadding-custom{}
.outerpadding-custom{}
.direction-rtl .row{direction:rtl;}
.direction-ltr .row{direction:ltr;}
.direction-reverse .row{flex-wrap:wrap-reverse;}
.direction-reverse-rtl .row{flex-wrap:wrap-reverse;direction:rtl;}
.wrapoff .row{flex-flow:nowrap}
.wrapon .row{flex-flow:wrap;}
.header-row .col{width:100% !important;9margin-bottom:1px;}
.footer-row .col{width:100% !important;9margin-top:1px;}
.header-row .col-md-11{min-width:100% !important;max-width:100%;}
.footer-row .col-md-11{min-width:100% !important;max-width:100%;}
.width-flex12 .row .col-md-0{min-width:calc(100%/12);}
.width-flex12 .row .col-md-1{min-width:calc(100%/11);}
.width-flex12 .row .col-md-2{min-width:calc(100%/10);}
.width-flex12 .row .col-md-3{min-width:calc(100%/9);}
.width-flex12 .row .col-md-4{min-width:calc(100%/8);}
.width-flex12 .row .col-md-5{min-width:calc(100%/7);}
.width-flex12 .row .col-md-6{min-width:calc(100%/6);}
.width-flex12 .row .col-md-7{min-width:calc(100%/5);}
.width-flex12 .row .col-md-8{min-width:calc(100%/4);}
.width-flex12 .row .col-md-9{min-width:calc(100%/3);}
.width-flex12 .row .col-md-10{min-width:calc(100%/2);}
.width-flex12 .row .col-md-11{min-width:calc(100%/1);}
.width-flex12 .row .col-md-12{min-width:calc(100%/12);}
.width-1fr .row .col-md-1{max-width:calc(100%/11);}
.width-1fr .row .col-md-2{max-width:calc(100%/10);}
.width-1fr .row .col-md-3{max-width:calc(100%/9);}
.width-1fr .row .col-md-4{max-width:calc(100%/8);}
.width-1fr .row .col-md-5{max-width:calc(100%/7);}
.width-1fr .row .col-md-6{max-width:calc(100%/6);}
.width-1fr .row .col-md-7{max-width:calc(100%/5);}
.width-1fr .row .col-md-8{max-width:calc(100%/4);}
.width-1fr .row .col-md-9{max-width:calc(100%/3);}
.width-1fr .row .col-md-10{max-width:calc(100%/2);}
.width-1fr .row .col-md-11{max-width:calc(100%/1);}
.width-1fr .row .col-md-12{max-width:calc(100%/12);}
.width-pr.width-5pr .col:nth-child(1){min-width:5%;max-width:5%;}
.width-pr.width-8pr .col:nth-child(1){min-width:8%;max-width:8%;}
.width-pr.width-10pr .col:nth-child(1){min-width:10%;max-width:10%;}
.width-pr.width-13pr .col:nth-child(1){min-width:13%;max-width:13%;}
.width-pr.width-15pr .col:nth-child(1){min-width:15%;max-width:15%;}
.width-pr.width-20pr .col:nth-child(1){min-width:20%;max-width:20%;}
.width-pr.width-21pr .col:nth-child(1){min-width:21%;max-width:21%;}
.width-pr.width-25pr .col:nth-child(1){min-width:25%;max-width:25%;}
.width-pr.width-30pr .col:nth-child(1){min-width:30%;max-width:30%;}
.width-pr.width-33pr .col:nth-child(1){min-width:33%;max-width:33%;}
.width-pr.width-34pr .col:nth-child(1){min-width:34%;max-width:34%;}
.width-pr.width-35pr .col:nth-child(1){min-width:35%;max-width:35%;}
.width-pr.width-36pr .col:nth-child(1){min-width:36%;max-width:37%;}
.width-pr.width-37pr .col:nth-child(1){min-width:37%;max-width:37%;}
.width-pr.width-38pr .col:nth-child(1){min-width:38%;max-width:38%;}
.width-pr.width-40pr .col:nth-child(1){min-width:40%;max-width:40%;}
.width-pr.width-42pr .col:nth-child(1){min-width:42%;max-width:42%;}
.width-pr.width-45pr .col:nth-child(1){min-width:45%;max-width:45%;}
.width-pr.width-48pr .col:nth-child(1){min-width:48%;max-width:48%;}
.width-pr.width-50pr .col:nth-child(1){min-width:50%;max-width:50%;}
.width-pr.width-52pr .col:nth-child(1){min-width:52%;max-width:52%;}
.width-pr.width-55pr .col:nth-child(1){min-width:55%;max-width:55%;}
.width-pr.width-58pr .col:nth-child(1){min-width:58%;max-width:58%;}
.width-pr.width-60pr .col:nth-child(1){min-width:60%;max-width:60%;}
.width-pr.width-62pr .col:nth-child(1){min-width:62%;max-width:62%;}
.width-pr.width-65pr .col:nth-child(1){min-width:65%;max-width:65%;}
.width-pr.width-66pr .col:nth-child(1){min-width:66%;max-width:66%;}
.width-pr.width-70pr .col:nth-child(1){min-width:70%;max-width:70%;}
.width-pr.width-75pr .col:nth-child(1){min-width:75%;max-width:75%;}
.width-pr.width-80pr .col:nth-child(1){min-width:80%;max-width:80%;}
.width-pr.width-85pr .col:nth-child(1){min-width:85%;max-width:85%;}
.width-pr.width-87pr .col:nth-child(1){min-width:87%;max-width:87%;}
.width-pr.width-89pr .col:nth-child(1){min-width:89%;max-width:89%;}
.width-pr.width-90pr .col:nth-child(1){min-width:90%;max-width:90%;}
.width-pr.width-92pr .col:nth-child(1){min-width:92%;max-width:92%;}
.width-pr.width-95pr .col:nth-child(1){min-width:95%;max-width:95%;}
.width-pr.width-100pr .col:nth-child(1){min-width:100%;max-width:100%;}
.grid .row{display:grid;grid-template-rows:auto;}
.grid.width-1fr .row .col{width:auto !important;min-width:auto !important;max-width:initial !important;}
.grid.columns-1 .row{grid-template-columns:repeat(1fr);}
.grid.columns-2 .row{grid-template-columns:repeat(2, 1fr);}
.grid.columns-3 .row{grid-template-columns:repeat(3, 1fr);}
.grid.columns-4 .row{grid-template-columns:repeat(4, 1fr);}
.grid.columns-5 .row{grid-template-columns:repeat(5, 1fr);}
.grid.columns-6 .row{grid-template-columns:repeat(6, 1fr);}
.grid.columns-7 .row{grid-template-columns:repeat(7, 1fr);}
.grid.columns-8 .row{grid-template-columns:repeat(8, 1fr);}
.grid.columns-9 .row{grid-template-columns:repeat(9, 1fr);}
.grid.columns-10 .row{grid-template-columns:repeat(10, 1fr);}
.grid.columns-11 .row{grid-template-columns:repeat(11, 1fr);}
.grid.columns-12 .row{grid-template-columns:repeat(12, 1fr);}
.width-fibonacci .row .col:nth-child(1n){min-width:calc(100% * (1/144));background:teal;}
.width-fibonacci .row .col:nth-child(2n){min-width:calc(100% * (1/144));background:gold;}
.width-fibonacci .row .col:nth-child(3n){min-width:calc(100% * (2/144));background:green}
.width-fibonacci .row .col:nth-child(4n){min-width:calc(100% * (3/144));background:blue;}
.width-fibonacci .row .col:nth-child(5n){min-width:calc(100% * (5/144));background:orange}
.width-fibonacci .row .col:nth-child(6n){min-width:calc(100% * (8/144));background:pink}
.width-fibonacci .row .col:nth-child(7n){min-width:calc(100% * (13/144));background:white}
.width-fibonacci .row .col:nth-child(8n){min-width:calc(100% * (21/144));background:yellow}
.width-fibonacci .row .col:nth-child(9n){min-width:calc(100% * (34/144));background:orange}
.width-fibonacci .row .col:nth-child(10n){min-width:calc(100% * (55/144));background:pink}
.width-fibonacci .row .col:nth-child(11n){min-width:calc(100% * (89/144));background:purple}
.width-fibonacci .row .col:nth-child(12n){min-width:calc(100% * (144/144));background:pink}
.width-fibonacci.columns-1 .row .col:nth-child(1n){width:calc(100% * (1/1));background:blue}
.width-fibonacci.columns-2 .row .col:nth-child(1n){width:calc(100% * (1/2));background:blue}
.width-fibonacci.columns-2 .row .col:nth-child(2n){width:calc(100% * (1/2));;background:yellow}
.width-fibonacci.columns-3 .row .col:nth-child(1n){width:calc(100% * (1/4));background:grey}
.width-fibonacci.columns-3 .row .col:nth-child(2n){width:calc(100% * (1/4));;background:yellow}
.width-fibonacci.columns-3 .row .col:nth-child(3n){width:calc(100% * (2/4));background:green}
.width-fibonacci.columns-4 .row .col:nth-child(1n){width:calc(100% * (1/7));background:blue}
.width-fibonacci.columns-4 .row .col:nth-child(2n){width:calc(100% * (1/7));background:yellow}
.width-fibonacci.columns-4 .row .col:nth-child(3n){width:calc(100% * (2/7));background:green}
.width-fibonacci.columns-4 .row .col:nth-child(4n){width:calc(100% * (3/7));background:red}
.width-fibonacci.columns-5 .row .col:nth-child(1n){width:calc(100% * (1/12));background:blue}
.width-fibonacci.columns-5 .row .col:nth-child(2n){width:calc(100% * (1/12));background:yellow}
.width-fibonacci.columns-5 .row .col:nth-child(3n){width:calc(100% * (2/12));background:green}
.width-fibonacci.columns-5 .row .col:nth-child(4n){width:calc(100% * (3/12));background:red}
.width-fibonacci.columns-5 .row .col:nth-child(5n){width:calc(100% * (5/12));background:pink}
.width-fibonacci.columns-6 .row .col:nth-child(1n){width:calc(100% * (1/20));background:blue}
.width-fibonacci.columns-6 .row .col:nth-child(2n){width:calc(100% * (1/20));background:yellow}
.width-fibonacci.columns-6 .row .col:nth-child(3n){width:calc(100% * (2/20));background:green}
.width-fibonacci.columns-6 .row .col:nth-child(4n){width:calc(100% * (3/20));background:red}
.width-fibonacci.columns-6 .row .col:nth-child(5n){width:calc(100% * (5/20));background:pink}
.width-fibonacci.columns-6 .row .col:nth-child(6n){width:calc(100% * (8/20));background:purple}
/**/.inline-block .row .col-md-0{width:calc(100%/12);}
.inline-block .row .col-md-1{width:calc(100%/11);}
.inline-block .row .col-md-2{width:calc(100%/10);}
.inline-block .row .col-md-3{width:calc(100%/9);}
.inline-block .row .col-md-4{width:calc(100%/8);}
.inline-block .row .col-md-5{width:calc(100%/7);}
.inline-block .row .col-md-6{width:calc(100%/6);}
.inline-block .row .col-md-7{width:calc(100%/5);}
.inline-block .row .col-md-8{width:calc(100%/4);}
.inline-block .row .col-md-9{width:calc(100%/3);}
.inline-block .row .col-md-10{width:calc(100%/2);}
.inline-block .row .col-md-11{width:calc(100%/1);}
.inline-block .row .col-md-12{width:calc(100%/12);}
.width-golden .row .col:nth-child(1n){width:calc(100% * (0 * .618)/13);}
.width-golden .row .col:nth-child(2n){width:calc(100% * (1 * .618)/13);}
.width-golden .row .col:nth-child(3n){width:calc(100% * (2 * .618)/13);}
.width-golden .row .col:nth-child(4n){width:calc(100% * (3 * .618)/13);}
.width-golden .row .col:nth-child(5n){width:calc(100% * (5 * .618)/13);}
.width-golden .row .col:nth-child(6n){width:calc(100% * (8 * .618)/13);}
.width-golden.columns-1 .row .col:nth-child(1n){width:calc(100% * (1 * .618)/1);}
.width-golden.columns-2 .row .col:nth-child(1n){width:calc(100% * (1 * .618)/1.855);}
.width-golden.columns-2 .row .col:nth-child(2n){width:calc(100% * (2 * .618)/1.855);}
.width-golden.columns-3 .row .col:nth-child(1n){width:calc(100% * (1 * .618)/3.708);}
.width-golden.columns-3 .row .col:nth-child(2n){width:calc(100% * (2 * .618)/3.708);}
.width-golden.columns-3 .row .col:nth-child(3n){width:calc(100% * (3 * .618)/3.708);}
.width-golden.columns-4 .row .col:nth-child(1n){width:calc(100% * (1 * .618)/6.8);}
.width-golden.columns-4 .row .col:nth-child(2n){width:calc(100% * (2 * .618)/6.8);}
.width-golden.columns-4 .row .col:nth-child(3n){width:calc(100% * (3 * .618)/6.8);}
.width-golden.columns-4 .row .col:nth-child(4n){width:calc(100% * (5 * .618)/6.8);}
.width-golden.columns-5 .row .col:nth-child(1n){width:calc(100% * (1 * .618)/11.741);}
.width-golden.columns-5 .row .col:nth-child(2n){width:calc(100% * (2 * .618)/11.741);}
.width-golden.columns-5 .row .col:nth-child(3n){width:calc(100% * (3 * .618)/11.741);}
.width-golden.columns-5 .row .col:nth-child(4n){width:calc(100% * (5 * .618)/11.741);}
.width-golden.columns-5 .row .col:nth-child(5n){width:calc(100% * (8 * .618)/11.741);b}
.width-golden.columns-6 .row .col:nth-child(1n){width:calc(100% * ((1 * .618)/19.78)/1);}
.width-golden.columns-6 .row .col:nth-child(2n){width:calc(100% * ((2 * .618)/19.78)/1);}
.width-golden.columns-6 .row .col:nth-child(3n){width:calc(100% * ((3 * .618)/19.78)/1);}
.width-golden.columns-6 .row .col:nth-child(4n){width:calc(100% * ((5 * .618)/19.78)/1);}
.width-golden.columns-6 .row .col:nth-child(5n){width:calc(100% * ((8 * .618)/19.78)/1);}
.width-golden.columns-6 .row .col:nth-child(6n){width:calc(100% * ((13 * .618)/19.78)/1);}
.table{display:table;}
.table .row{display:table-row;}
.table .row .col{display:table-cell;}
.inline-block{display:inline-block}
.inline-block .col{display:inline-block}
.columns{column-gap:10px;column-rule:0px outset #ccc;-webkit-column-rule:0px outset #ff00ff;-moz-column-rule:0px outset #ff00ff;}
.columns-1.width-1fr>.row .col{max-width:100%;}
.columns-2.width-1fr>.row .col{width:50%;max-width:50%;}
.columns-3.width-1fr>.row .col{max-width:33.3333%;max-width:calc(100%/3);}
.columns-4.width-1fr>.row .col{min-width:25%;max-width:25%;}
.columns-5.width-1fr>.row .col{max-width:20%;}
.columns-6.width-1fr>.row .col{max-width:16.6667%;max-width:calc(100%/6);}
.columns .row .col{min-width:initial !important;;max-width:initial !important;width:initial !important;}
.columns.columns-1{column-count:1;-webkit-column-count:1;-moz-column-count:1;}
.columns.columns-2{column-count:2;-webkit-column-count:2;-moz-column-count:2;}
.columns.columns-3{column-count:3;-webkit-column-count:3;-moz-column-count:3;}
.columns.columns-4{column-count:4;-webkit-column-count:4;-moz-column-count:4;}
.columns.columns-5{column-count:5;-webkit-column-count:5;-moz-column-count:5;}
.columns.columns-6{column-count:6;-webkit-column-count:6;-moz-column-count:6;}
.columns.columns-7{column-count:7;-webkit-column-count:7;-moz-column-count:7;}
.columns.columns-8{column-count:8;-webkit-column-count:8;-moz-column-count:8;}
.columns.columns-9{column-count:9;-webkit-column-count:9;-moz-column-count:9;}
.columns.columns-10{column-count:10;-webkit-column-count:10;-moz-column-count:10;}
.columns.columns-11{column-count:11;-webkit-column-count:11;-moz-column-count:11;}
.columns.columns-12{column-count:12;-webkit-column-count:12;-moz-column-count:12;}
.cke_dialog_ui_select select{max-width:8em;}
.cke_combopanel{width:300px;height:360px}